*{
  margin: 0;
  padding: 0;
}

body{
  background: #BBBDBF url(images/bg.png) center center repeat-y;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #00AEEF;  
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  color: #00AEEF;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}



#white{
  background-image: url(images/white.png);
  background-position: top center;
  background-repeat: repeat-y;
  border-top: 8px solid #00AEEF;
  border-bottom: 8px solid #00AEEF;
}

#bgfade{
  background-image: url(images/bgfade.png);
}


#container{
  width: 960px;
  margin: 0 auto;
  background-color: #FFFFFF;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 0 15px 15px 15px;
}

#inner{
  border: 1px solid #CCCCCC;
  border-top: 0;
  min-height: 500px;
  padding: 15px 30px 30px 30px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}


#nav{
  list-style-type: none;
  margin: 0;
  height: 45px;
  overflow: hidden;
}

#nav li{
  display: block;
  float: left;
}

#nav a{
  display: block;
  height: 32px;
  line-height: 32px;
  background-image: url(images/nav.png);
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-right: 30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  color: #808285;
}

#nav a:hover{
  color: #00AEEF;
}


#nav .current{
  color: #00AEEF;
  background-image: url(images/nav-current.png);
}

#header{
  clear: both;
  border-top: 1px solid #808285;
  background-image: url(images/header.png);
  background-repeat: no-repeat;
  padding-top: 25px;
  color: #808285;  
  font-family: 'Open Sans Condensed', sans-serif;
  position: relative;
  height: 100px;
}

#header h1{
  display: inline;
  margin-right: 30px;
}

#header #phone{
  position: absolute;
  right: 0;
  top: 18px;
  font-size: 30px;
  font-weight: 700;
  border-bottom: 2px solid #D8D9DA;
}
#header #phone a{
  color: #ABADAF;
}

#header #fax{
  position: absolute;
  right: 0;
  top: 58px;
  font-size: 30px;
  font-weight: 700;
  color: #ABADAF;
}

#header .label{
  font-size: 13px;
  font-weight: 300;
}

#content{
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  border-top: 1px solid #808285;
  background-image: url(images/header.png);
  background-repeat: no-repeat;
  padding-top: 30px;
}

#content h2{
  font-weight: 400;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #333333;
  margin-bottom: 10px;
  font-size: 25px;
  line-height: 26px;
}

#content h3{
  font-weight: 400;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #333333;
  margin-bottom: 10px;
  margin-top: 30px;
  font-size: 18px;
  line-height: 20px;
}


#bottomnav{
  height: 80px;
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
  position: relative;
  
}

#bottomnav .fb-like{
  float: right;
  margin-top: 30px;
}

#bottomnav ul{
  list-style-type: none;
  margin: 0;
  line-height: 80px; 
}

#bottomnav li{
  display: inline;
}

#bottomnav a{
  margin-right: 30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  color: #808285;
}

#bottomnav a:hover{
  color: #00AEEF;
}


#bottomnav .current{
  color: #00AEEF;
}

#copy{
  padding-top: 10px;
  margin-bottom: 30px;
  text-align: center;
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}

#tag{
  text-align: center;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  margin-bottom: 15px;
}

#tag a{
  color: #999999;
}






#fade{
  margin-bottom: 20px;
} 


.readmore{
  text-align: right;
  font-style: italic;
}
.readmore a{
   color: #555555;
}
.readmore a:hover{
  color: #00AEEF;
}


#homeleft{
  width: 570px;
  float: left;
}

.section{
  border-bottom: 1px solid #808285;
  padding-bottom: 15px;
  margin-bottom: 15px;
}


#homeright{
  width: 230px;
  margin-left: 630px;
  border: 1px solid #CCCCCC;
  padding: 20px;
  position: relative;
}

#homeright #paperclip{
  position: absolute;
  left: -23px;
  top: -13px;
}

#homeright h2{
  padding-left: 30px;
  padding-bottom: 20px;
}






#newssidebar{
  width: 230px;
  float: right;
  border: 1px solid #CCCCCC;
  padding: 20px;
  position: relative;
}

#has_sidebar{
  float: left;
  width: 600px;
}


#newssidebar #paperclip{
  position: absolute;
  left: -23px;
  top: -13px;
}

#newssidebar a{
  color: #000000;
}

#newssidebar a:hover{
  color: #00AEEF;
}
#newssidebar h2{
  padding-left: 30px;
}



.latest{
  list-style-type: none;
  margin-left: 30px;
  margin-bottom: 15px;
}

.latest li{
  margin-bottom: 10px;
}

.latest .current{
  color: #CCCCCC;
}

.date{
  color: #666666;
  font-family: 'Open Sans Condensed', sans-serif;
}


.gone{ display: none; }
.here{ display: block; }

.form{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
  margin-bottom: 30px;
  background-color: #f1f1f1;
  border-radius: 10px;
  padding: 15px;
  width: 410px;
  border: 1px solid #CCCCCC;
}

.input{
  width: 400px;
  border: 1px solid #CCCCCC;
  padding: 4px;
  font-family: arial;
  font-size: 13px;
}

.textarea{
  width: 400px;
  height: 80px;
  border: 1px solid #CCCCCC;
  padding: 4px;
  font-family: arial;
  font-size: 13px;
}


.button{
  border: 0;
  border-radius: 8px;
  background-color: #00AEEF;
  color: #FFFFFF;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  padding: 5px 15px 5px 15px;
  cursor: pointer;
}

.button:hover{
  box-shadow: inset 0 0 5px #000000;
}


.note{
  background-color: #00AEEF;
  padding: 8px;
  color: #FFFFFF;
  text-shadow: 0 0 3px #000000;
  text-align: center;
  border-radius: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  line-height: 20px;
}


.qa{
  border-top: 1px solid #CCCCCC;
  margin-top: 20px;
  padding-bottom: 5px;
}

#owl img{
  width: 100%;
}

#homeask{
  margin-left: 120px;
}

#mobilenavbutton{
  display: none;
}


.promo{
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.promo img{
  float: right;
  margin: 0 0 20px 20px;
  max-width: 30%;
  max-height: 250px;
}
.clear{ clear: both; }

















